/*SAF*/
@font-face{font-family:SAF;src:url(../fonts/SAF.eot);src:url(../fonts/SAF.eot?#iefix) format('embedded-opentype'),url(../fonts/SAF.woff) format('woff'),url(../fonts/SAF.ttf) format('truetype')}

/*youtubemodal*/
#idMinisitio .youtubeVideoLoader{position:relative;cursor:pointer;background:#ccc no-repeat center center / cover;padding-bottom:56.25%;height:0;clear:both;margin-bottom:10px}#idMinisitio .youtubeVideoLoader:before{content:'';background:rgba(255,255,255,.6);height:80px;width:80px;display:block;margin:-40px 0 0 -40px;border-radius:100px;position:absolute;top:50%;left:50%;box-shadow:0 0 20px 3px rgba(51,51,51,.8);-webkit-transition:all .1s ease;transition:all .1s ease;z-index:1}#idMinisitio .youtubeVideoLoader:hover:before{background:rgba(238,238,238,.8);box-shadow:0 0 10px 3px rgba(51,51,51,.8);width:100px;height:100px;margin:-50px 0 0 -50px}#idMinisitio .youtubeVideoLoader:after{content:'';line-height:0;display:block;border-style:solid;border-width:20px 0 20px 40px;margin:-20px 0 0 -15px;border-color:transparent transparent transparent #333;position:absolute;top:50%;left:50%;height:0;width:0;z-index:2}#idMinisitio #videoModalContainer{width:100%;padding:0;top:0;left:0}#idMinisitio .modal-content{background: none;position: relative;}#idMinisitio .modal-body{padding:0}#idMinisitio .modal-footer{padding: 0;height: 0;margin: 0;border-top:none;/* background: #000; */}#idMinisitio .modal-footer button {background: none;} #idMinisitio .modal-footer button i {font-size: 30px;line-height: 0.8em;background: black;border-radius: 50%;opacity: 0.6;position: absolute;top: 5px;right: -30px;}

/**//**/
/*GENERALES*/
/**//**/
#idMinisitio .youtubeVideoLoader{
	/* position: relative; */
	cursor: pointer;
	position: absolute;
	width: 100%;
	top: 0;
	border-radius: 15px;
	background: #ccc no-repeat center center / cover;
	padding-bottom: 56.25%;
	height: 0;
	clear: both;
	margin-bottom: 10px;
}
#idMinisitio{
	overflow: hidden;
	font-family: "Montserrat",Helvetica,Arial,sans-serif;
	/* padding-bottom: 50px; */
	color: #231f20;
	position: relative;
	background: url(../img/bg-top-general.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}
.mCSB_scrollTools .mCSB_draggerContainer{
	display: none;
}
@media(max-width: 767px){
	#idMinisitio{
		background: url(../img/bg-mobile.jpg);
		background-repeat: no-repeat;
		background-position: center top;
	}
}
/**//**/
/*TOP INICIAL*/
/**//**/
#idMinisitio #topInicial{
	padding: 115px 0 65px 0;
	text-align: center;
}
#idMinisitio #topInicial figure img{}
@media(max-width: 767px){
	#idMinisitio #topInicial{
    		padding: 55px 0px 10px;
	}
	#idMinisitio #topInicial figure img{
		max-width: 280px;
	}
}
/**//**/
/*TAB MENU*/
/**//**/
#idMinisitio #instruccionmobile figure{
	text-align: center;
	margin: 0 0 60px;
}
#idMinisitio #TabsMenu ul.nav-tabs{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	height: 105px;
	background: url(../img/bg-nav.png);
	border-radius: 11px;
}
#idMinisitio #TabsMenu ul.nav-tabs li{
	position: relative;
	display: inline-block;
	margin-bottom: 11px;
}
#idMinisitio #TabsMenu ul.nav-tabs li.active:after{
	content: url(../img/activo-menu.png);
	position: absolute;
	left: 50%;
	margin-left: -21.5px;
	bottom: -65px;
}
#idMinisitio #TabsMenu ul.nav-tabs li img{
    max-width: 120px;
}
#idMinisitio #TabsMenu ul.nav-tabs li img a{}
@media(max-width: 991px){
	#idMinisitio #TabsMenu ul.nav-tabs li{
    		margin-bottom: 5px;
	}
	#idMinisitio #TabsMenu ul.nav-tabs li img{
    		width: 75px;
	}
}
@media(max-width: 767px){
		#idMinisitio #TabsMenu ul.nav-tabs{
			display: inline-block;
			width: 100%;
			padding-top: 25px;
			background: none;
		}
		#idMinisitio #TabsMenu ul.nav-tabs li{
	    		margin-bottom: 11px;
	    		float: left;
	    		margin-left: 30px;
		}
		#idMinisitio #TabsMenu ul.nav-tabs li:last-child{
			margin-right: 30px;
		}
		#idMinisitio #TabsMenu ul.nav-tabs li img{
	    		width: 103px;
		}
		#idMinisitio #TabsMenu ul.nav-tabs li.active:after{
			content: '';
		}
		
}
/**//**/
/*TAB CONTENTS*/
/**//**/
#idMinisitio .tab-content > section {
	background: url(../img/bg-cont.png);
	background-repeat: repeat-x;
	margin-left: 30px;
	margin-right: 30px;
	min-height: 700px;
	padding-top: 100px;
	text-align: center;
}
@media(max-width: 767px){
	#idMinisitio .tab-content > section {
		margin-left: inherit;
		margin-right: inherit;
		background: url(../img/bg-cont-mb.png);
		background-repeat: repeat-x;
	}
}
/**//**/
/*SECTIONS TABS*/
/**//**/
/*CARROUSEL PRODUCTOS*/

/*INTROLINEA*/
#idMinisitio .tab-content .tab-pane > a{
	font-family: 'SAF';
	font-size: 21.5px;
	height: 70px;
	display: inline-block;
	text-decoration: none;
	text-align: center;
	color: #fff;
	background: url(../img/bg-boton.png);
	background-repeat: repeat;
	position: relative;
	line-height: 65px;
	margin: 40px 0 60px 0;
}
#idMinisitio .tab-content .tab-pane > a:before{
	content: url(../img/boton-left.png);
	position: absolute;
	left: -30px;

}
#idMinisitio .tab-content .tab-pane > a:after{
	content: url(../img/boton-rigth.png);
	position: absolute;
}
/*PRIMERA ROW*/
#idMinisitio .tab-content .introLinea > div:first-child{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
}
#idMinisitio .tab-content .introLinea > div:first-child > article{
    max-width: 388px;
    text-align: left;
    margin: 0 20px;
}
#idMinisitio .tab-content .introLinea > div:first-child > article h4{
	font-family: 'SAF';
	color: #00adef;
	font-size: 22px;
	margin: 0;
	line-height: 25px;
}
#idMinisitio .tab-content .introLinea > div:first-child > article p{
	font-family: 'SAF';
	color: #61c1e6;
	font-size: 14px;
	margin: 10px 0 0 0;
}
#idMinisitio .tab-content .introLinea > div:first-child > figure:last-of-type{}
/*SEGUNDA ROW*/
#idMinisitio .tab-content .introLinea > div.plasVideo{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: -130px;
}
#idMinisitio .tab-content .introLinea > div.plasVideo > figure:nth-child(n+2){
    margin-top: 80px;
    position: relative;
    margin-right: 10px;
}
#idMinisitio .tab-content .introLinea > div.plasVideo > figure:nth-child(n+2) > img{
	border-radius: 20px; 
}
#idMinisitio .tab-content .introLinea > div.plasVideo > figure:nth-child(n+2) > p{
	font-size: 13px;
	font-family: 'SAF';
	color: #00adef; 
}
@media(max-width: 1199px){
	#idMinisitio .tab-content .introLinea > div.plasVideo {
	    margin-top: -90px;
	}
	#idMinisitio .tab-content .introLinea > div.plasVideo > figure:nth-child(n+2) {
	    margin-right: 20px;
	}
}
@media(max-width: 991px){
	#idMinisitio .tab-content .introLinea > div.plasVideo {
	    margin-top: 20px;
	}
	#idMinisitio .tab-content .introLinea > div.plasVideo > figure:first-child {
	    margin: 0 20px;
	}
	#idMinisitio .tab-content .introLinea > div:first-child > figure:first-of-type {
	    margin-left: 20px;
	}
}
@media(max-width: 767px){
	/*RESET DE MARGINS*/
	#idMinisitio .tab-content .introLinea > div.plasVideo, #idMinisitio .tab-content .introLinea > div.plasVideo > figure:first-child, #idMinisitio .tab-content .introLinea > div:first-child > figure:first-of-type, #idMinisitio .tab-content .introLinea > div.plasVideo > figure:nth-child(n+2){
		margin: 0;
	}
	/*APLICADO DE  WRAP MOBILE*/
	#idMinisitio .tab-content .introLinea > div:first-child, #idMinisitio .tab-content .introLinea > div.plasVideo{
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}
	/*no padingg section*/
	#idMinisitio .tab-content > section{
		padding-top: 0;
	}
	#idMinisitio .tab-content .introLinea > div:first-child > figure:first-of-type{
		margin-bottom: 30px;
	}
	#idMinisitio .tab-content .introLinea > div:first-child > article h4, #idMinisitio .tab-content .introLinea > div:first-child > article p{
		text-align: center;
	}
	#idMinisitio .tab-content .introLinea > div:first-child > figure:last-of-type{
		max-width: 320px;
		margin-top: 30px;
	}
	#idMinisitio .tab-content .introLinea > div.plasVideo > figure:first-child{
		max-width: 320px;
		margin-top: 10px;
		-webkit-box-ordinal-group: 3;
		    -ms-flex-order: 2;
		        order: 2
	}
	#idMinisitio .tab-content .introLinea > div.plasVideo > figure:last-child{
		margin-top: 20px;
	}
}
/*CARROUSEL ARROWS*/
#idMinisitio .tab-content h3{
	font-family: 'SAF';
	font-size: 32px;
	color: #00adef;
	line-height: 32px;
	margin: 80px 0 30px 0;
}
#idMinisitio .tab-content .owl-controls .owl-page, .owl-controls .owl-buttons{
	position: absolute;
	top: 50%;
	width: 100%;
	font-size: 24px;
}
#idMinisitio .tab-content .owl-controls .owl-page, .owl-controls .owl-buttons > div{
	font-size: 24px;
	display: inline-block;
	position: absolute;
	background: #61c1e6;
	width: 2.083em;
	height: 2.083em;
	border-radius: 50%;
	font-family: 'FontAwesome';
	color: #fff;
	line-height: 1.875em;
}
#idMinisitio .tab-content .owl-controls .owl-page, .owl-controls .owl-buttons > .owl-prev{
	left: -2.5em;
}
#idMinisitio .tab-content .owl-controls .owl-page, .owl-controls .owl-buttons > .owl-next{
	right: -2.5em;
}
#idMinisitio .tab-content .owl-controls .owl-page, .owl-controls .owl-buttons > .owl-prev:after{
	content: "\f060";
}
#idMinisitio .tab-content .owl-controls .owl-page, .owl-controls .owl-buttons > .owl-next:after{
	content: "\f061";
}
@media(max-width: 767px){
	#idMinisitio .tab-content .owl-controls .owl-page, .owl-controls .owl-buttons, #idMinisitio .tab-content .owl-controls .owl-page, .owl-controls .owl-buttons > div{
		font-size: 20px;
	}
	#idMinisitio .tab-content .owl-controls .owl-page, .owl-controls .owl-buttons{
		top: 60%;
	}
	#idMinisitio .tab-content .owl-controls .owl-page, .owl-controls .owl-buttons > .owl-prev{
		left: -0.5em;
	}
	#idMinisitio .tab-content .owl-controls .owl-page, .owl-controls .owl-buttons > .owl-next{
		right: -0.5em;
	}
}
/*CARROUSEL ITEMS*/
#idMinisitio .capteonModular .capteon{
	text-align: center;
}
#idMinisitio .capteonModular p:first-child{
	font-size: 19px;
	color: #61c1e6;
	font-family: 'SAF';
}
/*DESCRIPCION*/
#idMinisitio .capteonModular p:nth-child(2){
	display: none;
}
#idMinisitio .capteonModular p:nth-child(3){
	font-size: 30px;
	color: #00adef;
	font-family: 'SAF';
}
/**//**/
/* PIRATES */
/**//**/
#idMinisitio .tab-content .modularDos .introLinea > div:first-child {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    padding: 0 0 0 70px;
}
@media (max-width: 1199px){
	#idMinisitio .tab-content .modularDos .introLinea > div.plasVideo > figure:first-child {
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
	    -webkit-box-pack: center;
	        -ms-flex-pack: center;
	            justify-content: center;
	    -webkit-box-align: end;
	        -ms-flex-align: end;
	            align-items: flex-end;
	}
	#idMinisitio .tab-content .modularDos .introLinea > div.plasVideo > figure:first-child > img{
		width: 50%;
	}
}
@media (max-width: 991px){
	#idMinisitio .tab-content .modularDos .introLinea > div:first-child {
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
		padding: 0;
	}
}
@media (max-width: 767px){
	#idMinisitio .tab-content .modularDos .introLinea > div.plasVideo > figure:first-child {
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}
	#idMinisitio .tab-content .modularDos .introLinea > div.plasVideo > figure:first-child > img{
		width: 100%;
	}
}
/**//**/
/* KNIGHTS */
/**//**/
@media (min-width: 992px) and (max-width: 1199px){
	#idMinisitio .tab-content #sectKnights .introLinea > div.plasVideo {
		margin-top: 0px;
	}
}	
/**//**/
/* SUMMERFUN */
/**//**/
@media (min-width: 992px){
	#idMinisitio .tab-content #sectSummerfun .introLinea > div.plasVideo{
		margin-top: 30px;
	}
}
/**//**/
/* PLAYMOBIL 123 */
/**//**/
#idMinisitio .tab-content #sectPlaymobil .introLinea > div.plasVideo > figure:first-child {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: end;
	    -ms-flex-align: end;
	        align-items: flex-end;
}
#idMinisitio .tab-content #sectPlaymobil .introLinea > div.plasVideo > figure:first-child > img{
	width: 50%;
}
@media (min-width: 992px){
	#idMinisitio .tab-content #sectPlaymobil .introLinea > div.plasVideo{
		margin-top: 30px;
	}
}
@media (max-width: 767px){
	#idMinisitio .tab-content #sectPlaymobil .introLinea > div.plasVideo > figure:first-child > img{
		width: 100%;
	}
}
/*FIX BOTON MODAL MOBILE*/
@media(max-width: 543px){
	#idMinisitio .modal-footer button i{
		right: 0;
	}
}
